<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Pagina de Inici
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Blank</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <img src="assets/icon/favicon.png" height="200">
    <h1><strong>UriEats</strong></h1><br>
    <ion-button (click)="register()">REGISTRAT <ion-icon name="enter-outline"></ion-icon></ion-button><br>
    <ion-button (click)="login()">INICIA SESSIO <ion-icon name="enter-outline"></ion-icon></ion-button>
  </div>
</ion-content>
